<?php
// $Id: preferences.php,v 1.1 2004/10/18 17:54:26 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_MD_AM_SITEPREF","Préférences du site");
define("_MD_AM_SITENAME","Nom du site");
define("_MD_AM_ADMINML","Email administrateur");
define("_MD_AM_MAILFUNC","Fonction mail par défaut");
define("_MD_AM_LANGUAGE","Langue par défaut");
define("_MD_AM_STARTPAGE","Module de la page d'accueil");
define("_MD_AM_SERVERTZ","Fuseau horaire du serveur");
define("_MD_AM_DEFAULTTZ","Fuseau horaire par d&eacute;faut");
define("_MD_AM_DTHEME","Th&egrave;me par défaut");
define("_MD_AM_ANONNAME","Nom des visiteurs anonymes");
define("_MD_AM_ANONPOST","Autoriser les visiteurs anonymes &agrave; poster ?");
define("_MD_AM_MAXPMS","Maximum de messages par utilisteur dans sa boîte. 0 pas de limite");
define("_MD_AM_MINPASS","Longueur minimum pour le mot de passe");
define("_MD_AM_NEWUNOTIFY","Pr&eacute;venir par email lors de l'inscription d'un nouveau membre ?");
define("_MD_AM_SELFDELETE","Autoriser les membres &agrave; effacer leur compte ?");
define("_MD_AM_LOADINGIMG","Afficher le message de chargement... ?");
define("_MD_AM_USEGZIP","Utiliser la compression gzip ? PHP version 4.0.5 ou sup&eacute;rieur recommand&eacute;. La version de votre serveur est %s");
define("_MD_AM_UNAMELVL","Quel niveau de restriction pour les caract&egrave;res des Pseudos ? ");
define("_MD_AM_STRICT","Strict (seulement des lettres et des nombres)");
define("_MD_AM_MEDIUM","Moyen");
define("_MD_AM_LIGHT","Faible (recommand&eacute; pour les caract&egrave;res multi-bits)");
define("_MD_AM_USERCOOKIE","Nom du cookie membres. Ce cookie contient seulement un nom de membre et est sauvegard&eacute; pour 1 an sur la machine du membre (s'il le souhaite). Si un membre a ce cookie, son pseudo sera automatiquement affich&eacute; dans le bloc de connexion.");
define("_MD_AM_SESSCOOKIE","Nom du cookie sessions. Ce cookie permet &agrave; un membre de se connecter automatiquement jusqu'&agrave; ce que la session se termine ou qu'il se d&eacute;connecte.");
define("_MD_AM_SESSEXPIRE","Dur&eacute;e maximum de la session en secondes");
define("_MD_AM_SESSUSE","Utiliser les sessions php au lieu des cookies de sessions pour la connection ?");
define("_MD_AM_BANNERS","Activer l'affichage des banni&egrave;res?");

define("_MD_AM_DEFHTML","Tags HTML autorisés pour les administeurs et les membres : ");
define("_MD_AM_ADMHTML","Tags HTML autorisés pour les admins dans les posts.");
define("_MD_AM_ADMTAGS","Tags administrateurs :");
define("_MD_AM_USRHTML","Tags HTML autorisés pour les membres dans les posts.");
define("_MD_AM_USRTAGS","Tags membres :");

define("_MD_AM_INVLDMINPASS","Valeur invalide pour la longueur minimum des mots de passe.");
define("_MD_AM_INVLDUCOOK","Valeur invalide pour le nom du cookie utilisateur.");
define("_MD_AM_INVLDSCOOK","Valeur invalide pour le nom du cookie session.");
define("_MD_AM_INVLDSEXP","Valeur invalide pour la dur&eacute;e de la session.");
define("_MD_AM_ADMNOTSET","L'email de l'administrateur n'est pas défini.");
define("_MD_AM_DONTCHNG","Ne pas changer !");
define("_MD_AM_REMEMBER","Pensez &agrave; chmoder ce fichier &agrave; 666 pour permettre l'&eacute;criture au syst&egrave;me par le syst&egrave;me.");
define("_MD_AM_IFUCANT","Si vous ne pouvez pas changer les permissions vous pouvez &eacute;diter le reste de ce fichier manuellement.");


define("_MD_AM_COMMODE","Mode d'affichage des commentaires par d&eacute;faut");
define("_MD_AM_COMORDER","Ordre d'affichage des commentaires par d&eacute;faut");
define("_MD_AM_ALLOWHTML","Autoriser le HTML dans les commentaires des membres ?");

define("_MD_AM_ALLOW_REGISTER", "Autoriser les visiteurs à s'enregistrer sur le site ?");
define("_MD_AM_VERIFY_IMG", "Vérifier les signatures ? GD requis !");
define("_MD_AM_AUTOREGISTER","Activation automatique des nouveaux membres ?");

define("_MD_AM_DEBUGMODE","Autoriser le mode Débogue ? (Pour voir toutes les erreurs PHP/MySQL.)");
define("_MD_AM_DBGERR","Erreurs");
define("_MD_AM_DBGTIME","Synchronisation");
define("_MD_AM_DBGINFO","Information");
define("_MD_AM_DBGLOG","Info & Log");
define("_MD_AM_DBGVIS","Visuel");

define("_MD_AM_CACHETIME","Temps en minutes ou les pages du site sont dans le cache.");
define("_MD_AM_INVLDMAILFUNC", "Attention, %s() ne semble pas exister !");
define("_MD_AM_AVATARALLOW","Autoriser les avatars persos ?");
define("_MD_AM_AVATARW","Largeur maxi de l'avatar");
define("_MD_AM_AVATARH","Hauteur maxi de l'avatar");
define("_MD_AM_AVATARMAX","Poids maxi de l'avatar (en octets)");
define("_MD_AM_AVATARCONF","Configuration des avatars");
define("_MD_AM_CHNGUTHEME","Changer le thème graphique de tous les membres");
define("_MD_AM_NOTIFYTO","Avertir le groupe :");
define("_MD_AM_ALLOWTHEME","Autoriser les membres à choisir un thème graphique ?");
define("_MD_AM_ALLOWIMAGE","Autoriser les membres à afficher une image externe dans les commentaires, les posts et les signatures ?");

define("_MD_AM_LIBCONF","Configuration de la bibliothèque d'images :");
define("_MD_AM_LIBUSE","Permettre aux membres d'employer des images de bibliothèque ?");
define("_MD_AM_LIBUPLOAD","Permettre aux membres d'ajouter des images à la bibliothèque ?");
define("_MD_AM_LIBW","Largeur maximum de l'image");
define("_MD_AM_LIBH","Hauteur maximum de l'image");
define("_MD_AM_LIBMAX","Taille maximum de l'image (octets)");
?>
